.testimonial-card {
  background-color: #fff;
  border-radius: 20px;
  padding:5px 0px 5px 5px;
  box-shadow: 1px 2px 7px 3px rgba(10, 41, 130, 0.15);
  position: relative;
}
.testimonial-btn {
  background-color: var(--ion-color-primary);
  color: #ffffff;
  position: absolute;
  bottom: -5px;
  padding: 8px 6px;
  font-size: 9px;
  right: 0px;
  border-radius: 15px 0px 15px 0px;
}
